Bug 11639 - async_connect_send_test should not be installed
async_connect_send_test should not be installed
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Test infrastructure
4.2.6
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 14:10 UTC by Guenther Deschner
Modified: 2016-01-05 08:32 UTC (History)
1 user (show)

See Also:


Attachments
patch for 4.3 and 4.2 (1.06 KB, patch)
2015-12-09 14:15 UTC, Guenther Deschner
slow: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guenther Deschner 2015-12-09 14:10:59 UTC
fixed in master with 632114584d3be0d4660e97a6c9e69e577a7bc1e2

We should have this fix in 4.2.7 and 4.3.4
Comment 1 Guenther Deschner 2015-12-09 14:15:43 UTC
Created attachment 11701 [details]
patch for 4.3 and 4.2
Comment 2 Ralph Böhme 2015-12-09 14:25:25 UTC
Comment on attachment 11701 [details]
patch for 4.3 and 4.2

Thanks for fixing this!
Comment 3 Ralph Böhme 2015-12-09 14:26:01 UTC
Reassigning to Karolin for inclusion in the releases.
Comment 4 Karolin Seeger 2015-12-17 10:03:47 UTC
Pushed to autobuild-v4-[2|3]-test.
Comment 5 Karolin Seeger 2016-01-05 08:32:37 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to both branches.
Closing out bug report.

Thanks!